/*Style SASS*/

section{
	form#form-filter {
	    padding: 20px;
	}
	max-width: 1000px;
	margin: 20px 0;

	button{
		font-family: 'Arial Negrito', 'Arial Normal', 'Arial';
	    font-weight: 700;
	    font-size: 13px;
	}

	p{
		span{
			font-size: 24px;
			font-weight: 700px;
			font-style: normal;
		}
		em.fa.fa-search {
		    font-size: 31px;
		    color: #aaa;
		}
	}

	.align-right{
		text-align: right;
		padding: 0 0 20px;
		 button {
		    margin-bottom: 10px;
		}
	}
	.right{
		float: right;
	}
	.filter-box{
		max-width: 1000px;
		min-height: 153px;
    	height: auto;
    	border: 1px solid rgba(121, 121, 121, 1);
		display: flex;
	}
	
	.bg{
		max-width: 1000px;
		min-height: 190px;
		height: auto;
		.box-gray{
		    background-color: rgba(242, 242, 242, 1);
		    text-align: center;
		    padding: 35px 0;
		}
	}

	//grid layout
	#table{
		display: none;
		text-transform: uppercase;
		tbody{
			tr{ 
				display:none;
				td{
					vertical-align: middle;
					.btn{
						display: inherit;
					}
				}
			}
		}
		thead{
			tr{
				th{
					vertical-align: middle;
					.btn{
						display: inherit;
					}
				}				
			}
		}
	}

	#btn-load-more {
	    text-align: center;
	    display: none;
	}


	//Animation to wait filters
	.fake-gif {
	    position: relative;
	    line-height: 6px;
	    overflow: hidden;
	    width: 50px;
	    height: 6px;
	    margin: 0 auto;
	}
	.right-to-left {
	    position:absolute;
	    top:0; bottom:0; right:0;
	    width:100%;
	    background:#000;
	    -webkit-animation: showHide 2s linear normal infinite; /* Safari and Chrome */
	    -ms-animation: showHide 2s linear normal infinite; /* IE10 */
	    -o-animation: showHide 2s linear normal infinite; /* Opera */
	    animation: showHide 2s linear normal infinite;
	}
	@-webkit-keyframes showHide { /* Chrome, Safari */
	    0% {width:100%; opacity: 1;}
	    10% {width:90%; opacity: 0.85;}
	    20% {width:70%;	opacity: 0.7;}
	    40% {width:60%; opacity: 0.6;}
	    60% {width:30%; opacity: 0.4;}
	    70% {width:30%;	opacity: 0.3;}
	    90% {width:0%; opacity: 0.2;}
	    100% {width:0%; opacity: 0.1;}
	}
	@-moz-keyframes showHide { /* FF */
	    0% {width:100%; opacity: 1;}
	    10% {width:90%; opacity: 0.85;}
	    20% {width:70%;	opacity: 0.7;}
	    40% {width:60%; opacity: 0.6;}
	    60% {width:30%; opacity: 0.4;}
	    70% {width:30%;	opacity: 0.3;}
	    90% {width:0%; opacity: 0.2;}
	    100% {width:0%; opacity: 0.1;}
	}
	@-ms-keyframes showHide { /* IE10 */
	    0% {width:100%; opacity: 1;}
	    10% {width:90%; opacity: 0.85;}
	    20% {width:70%;	opacity: 0.7;}
	    40% {width:60%; opacity: 0.6;}
	    60% {width:30%; opacity: 0.4;}
	    70% {width:30%;	opacity: 0.3;}
	    90% {width:0%; opacity: 0.2;}
	    100% {width:0%; opacity: 0.1;}
	}
	@-o-keyframes showHide { /* Opera */
	    0% {width:100%; opacity: 1;}
	    10% {width:90%; opacity: 0.85;}
	    20% {width:70%;	opacity: 0.75;}
	    40% {width:60%; opacity: 0.6;}
	    60% {width:30%; opacity: 0.4;}
	    70% {width:30%;	opacity: 0.3;}
	    90% {width:0%; opacity: 0.2;}
	    100% {width:0%; opacity: 0.1;}
	}
	@keyframes showHide {
	    0% {width:100%; opacity: 1;}
	    10% {width:90%; opacity: 0.85;}
	    20% {width:70%;	opacity: 0.7;}
	    40% {width:60%; opacity: 0.6;}
	    60% {width:30%; opacity: 0.4;}
	    70% {width:30%;	opacity: 0.3;}
	    90% {width:0%; opacity: 0.2;}
	    100% {width:0%; opacity: 0.1;}
	}
}